[email protected] versions and peer dependencies

The table below has a list of all versions of [email protected] with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
1.0.0
  • codemirror @ >=5.0.0
  • @angular/core @ >=5.0.0
  • @angular/forms @ >=5.0.0
  • @angular/cdk @ >=5.0.0
  • @angular/material @ >=5.0.0
  • rxjs @ >=5.5.6
1.0.1
  • codemirror @ >=5.0.0
  • @angular/core @ >=5.0.0
  • @angular/forms @ >=5.0.0
  • @angular/cdk @ >=5.0.0
  • @angular/material @ >=5.0.0
  • rxjs @ >=5.5.6
  • @types/codemirror @ >=0.0.55
1.0.2
  • codemirror @ >=5.0.0
  • @angular/core @ >=5.0.0
  • @angular/forms @ >=5.0.0
  • @angular/cdk @ >=5.0.0
  • @angular/material @ >=5.0.0
  • rxjs @ >=5.5.6
  • @types/codemirror @ >=0.0.55
1.0.3
  • codemirror @ >=5.0.0
  • @angular/core @ >=5.0.0
  • @angular/forms @ >=5.0.0
  • @angular/cdk @ >=5.0.0
  • @angular/material @ >=5.0.0
  • rxjs @ >=5.5.6
  • @types/codemirror @ >=0.0.55
1.0.4
  • codemirror @ >=5.0.0
  • @angular/core @ >=5.0.0
  • @angular/forms @ >=5.0.0
  • @angular/cdk @ >=5.0.0
  • @angular/material @ >=5.0.0
  • rxjs @ >=5.5.6
  • @types/codemirror @ >=0.0.55
9.0.0
  • codemirror @ >=5.0.0
  • @types/codemirror @ >=0.0.55
  • rxjs-compat @ >=6.0.0-rc.0
  • rxjs @ >=6.6.2
  • @angular/core @ >=9.0.0
  • @angular/forms @ >=9.0.0
  • @angular/cdk @ >=9.0.0
  • @angular/material @ >=9.0.0
9.0.1
  • codemirror @ >=5.0.0
  • @types/codemirror @ >=0.0.55
  • rxjs-compat @ >=6.0.0-rc.0
  • rxjs @ >=6.6.2
  • @angular/core @ >=9.0.0
  • @angular/forms @ >=9.0.0
  • @angular/cdk @ >=9.0.0
  • @angular/material @ >=9.0.0
9.0.2
  • codemirror @ >=5.0.0
  • @types/codemirror @ >=0.0.55
  • rxjs-compat @ >=6.0.0-rc.0
  • rxjs @ >=6.6.2
  • @angular/core @ >=9.0.0
  • @angular/forms @ >=9.0.0
  • @angular/cdk @ >=9.0.0
  • @angular/material @ >=9.0.0